Subject: anybody using PPP and routinely hosing a Xyplex terminal server?

From: John Kohl <[email-masked]>

I'm using PPP to connect to a Xyplex terminal server of some variety.
Some of the time, but not all of the time, when I have VJ compression
enabled the first TCP connection after link negotiation will cause the
Xyplex to go deaf to its other network interface(s)---the link is still
fine, and I can telnet to the xyplex, but it can't talk to anything else
on the Internet.

I know this is unwanted behaviour on the Xyplex side, but the folks I'm
connecting to asked me to inquire as to whether anybody else has seen
this, and/or whether perhaps there are known PPP/LCP/IPCP implementation
deficiencies/errors/etc in the NetBSD support.

This is on an i386 box, talking PPP over a 14.4Kbps modem via a 16550
UART on a 4-port board.

==John